/*
 * Copyright (C) Sapphirecode - All Rights Reserved
 * This file is part of standard which is released under MIT.
 * See file 'LICENSE' for full license details.
 * Created by Timo Hocker <timo@scode.ovh>, May 2020
 */

'use strict';

module.exports = `kind: pipeline
name: default

steps:
  - name: setup
    image: registry:5000/node-build
    commands:
      - yarn
      - curl https://git.scode.ovh/Timo/standard/raw/branch/master/ci.js > ci.js

  - name: build
    image: registry:5000/node-build
    commands:
      - node ci.js
`;
